CVE-ID

CVE-2001-0496

• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Description
kdesu in kdelibs package creates world readable temporary files containing authentication info, which can allow local users to gain privileges.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20010524 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Modified (20010910-01)
Votes (Legacy)
ACCEPT(4) Baker, Cole, Williams, Ziese
MODIFY(1) Frech
NOOP(2) Renaud, Wall
REVIEWING(1) Christey
Comments (Legacy)
 Williams> kdesu is part of kdelibs package.  since entire kdelibs package must be upgraded, and since kdelibs (rather than kdesu) is referenced in most advisories related to this issue, we might want to reference kdelibs in this CAN.
 Frech> XF:kdelibs-kdesu-insecure-tmpfile(6856)
 Christey> Agree with Ken Williams.  The CVE descriptions in general
   should capture all "reasonable" keywords under which
   someone may know the vulnerability.
 CHANGE> [Christey changed vote from NOOP to REVIEWING]
 Christey> It's possible that this is the same vulnerability as CVE-2001-0178,
   but the description is written so differently from the others, that
   it's hard to be sure.  In addition, Mandrake released a separate
   advisory for CVE-2001-0178.
   BID:2669 addresses CVE-2001-0178.

Proposed (Legacy)
20010524
This is an entry on the CVE list, which standardizes names for security problems.